<?php 

print '%%%' ;

$curr = strtolower($_GET['emu'] );

$d = dir( "configs/" . $curr  );
while (false !== ($entry = $d->read())) {

   if ( ( $entry != "." ) && ( $entry != ".." ) ) 
   {
      print $entry ;
      print '|' ;
   }
}
$d->close();

print '^^^' ;

?>